.global-top-banner-akin {
	background-color: #196147;
	border: 1px solid #196147;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-drlewinns {
	background-color: #fcafc0;
	border: 1px solid #fcafc0;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-ladyjayne {
	background-color: #009fd3;
	border: 1px solid #009fd3;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-manicare {
	background-color: #ff5e76;
	border: 1px solid #ff5e76;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-swisspers {
	background-color: #5f259f;
	border: 1px solid #5f259f;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}
.global-top-banner-maseur {
	background-color: #221c47;
	border: 1px solid #221c47;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-kotia {
	background-color: #003764;
	border: 1px solid #003764;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-sugarbaby {
	background-color: #e2f3f9;
	border: 1px solid #e2f3f9;
	color: #494949;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-soulful {
	background-color: #53575a;
	border: 1px solid #53575a;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.global-top-banner-happyflora {
	background-color: #141b4d;
	border: 1px solid #141b4d;
	color: #ffffff;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.2rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.home-top-banner-drlewinns {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	color: #4b4948;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.1rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.home-top-banner-akin {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	color: #4b4948;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.1rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.home-top-banner-ladyjayne {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	color: #4b4948;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.1rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.home-top-banner-manicare {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	color: #4b4948;
	display: inline-block;
	font-family: "OpenSans-Semibold", script;
	font-style: normal;
	font-weight: 400;
	font-size: 1.1rem;
	height: 30px;
	letter-spacing: 0.6px;
	line-height: 29px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	vertical-align: middle;
}

.verisign-logo {
	text-align: center;
}

#checkoutfooter .item h2 a {
	color: #000000;
	text-decoration: none;
}

#checkoutfooter .checkout-footer-links {
	text-align: center;
}

.newsletter-message {
	color: #FFFFFF;
	padding-right: 5px;
}

@media (min-width: 980px) {
	.newsletter-message {
		padding-top: 4px;
	}
}